Mailinglist Archive: opensuse-factory (1029 mails)

< Previous Next >
Re: [opensuse-factory] No more acroread? [WAS: Requesting people to test RC1 of RC2 or whatever]
  • From: C <smaug42@xxxxxxxxxxxx>
  • Date: Tue, 5 Nov 2013 16:12:04 +0100
  • Message-id: <CAOVv=gMhOYXw8sfiY2u6h-LnnZur46Tod=OCjfD=froms+Vj-Q@mail.gmail.com>
On Tue, Nov 5, 2013 at 4:05 PM, Carlos E. R. <carlos.e.r@xxxxxxxxxxxx> wrote:
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 2013-11-05 16:02, Ken Schneider - openSUSE wrote:
On 11/05/2013 09:55 AM, Carlos E. R. pecked at the keyboard and
wrote:


Simply means that the product is no longer maintained for linux and
is dropped. If you want acrobat reader you will need to download
and install it and maintain it yourself.

This should go to the release notes. It is important enough not to
install 13.1, or to install Windows instead. :-/

That's rather dramatic.... Okular works for 99% of all PDFs... and if
you _really_ need Acroread, getting it from here:
http://get.adobe.com/reader/otherversions/ is pretty easy. They
provide RPMs of 9.5.5 (the last version of Acroread for Linux).
That's really not so different than installing Skype... or
Teamviewer... or...

C.
--
openSUSE 12.3 x86_64, KDE 4.10
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
This Thread